
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1669

[0.Lines[0]]
Line=	에메랄드는 땅 속에\n	묻혀 있는 경우도 있습니다.
Time=160

[0.Lines[1]]
Line=	수상하다 싶은 장소는,\n꼭 땅을 파 보십시오.
Time=100
